using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;

namespace APT.MS.Domain.Entities.OH
{
    /// <summary>
    /// 职业病名称
    /// </summary>
    [Description("职业病名称")]
    public class T_OH_HEALTH_EXAM_OCC_DISEASE : MesEntityBase
    {
        /// <summary>
        /// 职业病名称
        /// </summary>
        [Description("职业病名称")]
        [FormFieldTable]
        [FormFieldEdit]
        [FormFieldQuery]
        [DataFieldLength(200)]
        public string NAME { get; set; }
    }
}